{
  "rain": "600 PeletteHOUSE 32 8 3/900 PeletteHOUSE 23 8 2/1200 Town 10 37 2 Pelette_1/1400 Town 49 32 2/1800 PeletteHOUSE 29 11 2/2000 PeletteHOUSE 32 8 3",
  "rain2": "600 PeletteHOUSE 32 8 3/900 PeletteHOUSE 6 23 0/1200 PeletteHOUSE 16 8 2/1400 Town 49 32 2/1800 PeletteHOUSE 29 11 2/2000 PeletteHOUSE 32 8 3",

  "spring_Mon": "600 PeletteHOUSE 32 8 3/900 PeletteHOUSE 23 8 2/1200 Town 10 37 2 Pelette_1/1400 Mountain 12 6 2 Pelette_1\"Strings\\schedules\\Pelette:1\"/2000 PeletteHOUSE 32 8 3",
  "spring_Tue": "600 PeletteHOUSE 32 8 3/900 PeletteHOUSE 23 8 2/1200 ArchaeologyHouse 8 5 2 Pelette_reading/1600 Town 77 84 3/2000 PeletteHOUSE 32 8 3",
  "spring_Wed": "600 PeletteHOUSE 32 8 3/900 PeletteHOUSE 23 8 2/1200 Town 10 37 2 Pelette_1/1400 Mountain 12 6 2 Pelette_1\"Strings\\schedules\\Pelette:1\"/2000 PeletteHOUSE 32 8 3",
  "spring_Thu": "600 PeletteHOUSE 32 8 3/900 PeletteHOUSE 23 8 2/1200 ArchaeologyHouse 8 5 2 Pelette_reading/1600 Town 77 84 3/2000 PeletteHOUSE 32 8 3",
  "spring_Fri": "GOTO spring_Mon",
  "spring_Sat": "GOTO spring_Tue",
  "spring_Sun": "GOTO spring_Sat",

  "summer": "GOTO spring_Mon",
  "fall": "GOTO spring_Mon",
  "winter": "GOTO spring_Mon",

  "marriage_Mon": "1200 PeletteHOUSE 6 23 0/1400 Mountain 12 6 2 Pelette_1\"Strings\\schedules\\Pelette:1\"/1730 BusStop -1 23 3",
  "marriage_Fri": "1200 ArchaeologyHouse 8 5 2 Pelette_reading/1600 BusStop -1 23 3"
 }